Subject: Grammar error on http://www.gnu.org/software/guile/developers.html

From: maxwell hansen <[email-masked]>
Date: Sat, 20 Apr 2013 15:27:54 -0700

In the second sentence of the second paragraph it says "There is nothing
and stopping you from joining the team."

This is probably meant to say "There is nothing stopping you from joining
the team."